footer{
    background-color: black;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 70px;
    padding: 10px;
    border-radius: 8px;
}
#sitetitle{
    color: #fff;
    font-weight: bold;
    font-size: 23px;
}
footer #footermenu{
    display: flex;
    gap: 8px;
}
#footermenu a{
    background: #fff;
    padding: 4px 6px;
    border-radius: 3px;
    text-decoration: none;
    color: #000;
}
#footermenu a:hover{
    background: #f8f8f8;
}